gnome-disk-utility (46.1-2ubuntu1) questing; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jun 2025 13:06:07 +0200

gnome-disk-utility (46.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:03:00 +0200

gnome-disk-utility (46.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 11 Sep 2024 08:25:23 -0400

gnome-disk-utility (46.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add myself to Uploaders

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 10 Sep 2024 13:25:23 -0400

gnome-disk-utility (46.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:06:47 +0000

gnome-disk-utility (46.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:46:40 +0100

gnome-disk-utility (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 15:01:28 -0400

gnome-disk-utility (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control: Update Homepage to the new page on apps.gnome.org
  * debian/control: Bump minimum required meson to 0.59

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 13:57:06 -0400

gnome-disk-utility (46~alpha-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 01 Mar 2024 09:25:05 -0500

gnome-disk-utility (46~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - appdata: Improve appdata for AppStream 1.0

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 01 Mar 2024 01:29:40 -0500

gnome-disk-utility (45.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:49:48 -0500

gnome-disk-utility (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:43:03 -0500

gnome-disk-utility (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 12:25:07 -0400

gnome-disk-utility (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 12:21:00 -0400

gnome-disk-utility (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:09:20 -0400

gnome-disk-utility (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:05:10 -0400

gnome-disk-utility (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:03:46 -0400

gnome-disk-utility (44~beta-0ubuntu1) lunar; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2023 13:36:50 -0500

gnome-disk-utility (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:34:45 -0400

gnome-disk-utility (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:32:51 -0400

gnome-disk-utility (43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:38:31 -0400

gnome-disk-utility (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:36:57 -0400

gnome-disk-utility (43~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2022 09:02:26 -0400

gnome-disk-utility (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 13:47:46 -0400

gnome-disk-utility (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:40:32 -0400

gnome-disk-utility (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:38:06 -0400

gnome-disk-utility (42~rc-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:52:35 -0500

gnome-disk-utility (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:50:29 -0500

gnome-disk-utility (42~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:09:20 -0500

gnome-disk-utility (42~beta-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:50:17 -0500

gnome-disk-utility (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy to 1.5.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:46:02 -0500

gnome-disk-utility (41.0-1ubuntu1) impish; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@debian.org>  Fri, 24 Sep 2021 11:37:30 +0200

gnome-disk-utility (41.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:25:08 -0400

gnome-disk-utility (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Sep 2021 11:25:06 +0200

gnome-disk-utility (41~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Aug 2021 12:30:08 +0200

gnome-disk-utility (40.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 23:32:50 -0400

gnome-disk-utility (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:50:27 +0200

gnome-disk-utility (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:11:17 +0100

gnome-disk-utility (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 10:45:39 +0100

gnome-disk-utility (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 16:31:07 +0100

gnome-disk-utility (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2021 16:46:34 +0100

gnome-disk-utility (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 14:17:35 +0100

gnome-disk-utility (3.38.0-1) unstable; urgency=medium

  * New upstream release
    + Always show other filesystem format choices
    + Fix creating partitions by using special parameter when requesting the
      maximal partition size
    + Fix unmounting drives by waiting until UDisks updates the unmounted
      filesystem

 -- Iain Lane <laney@debian.org>  Mon, 14 Sep 2020 13:04:09 +0100

gnome-disk-utility (3.36.3-1ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:17:01 +0200

gnome-disk-utility (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:07:30 +0200

gnome-disk-utility (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Mar 2020 20:52:12 +0100

gnome-disk-utility (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compatibility to 12
  * Move the daemon to /usr/libexec now that's allowed in the policy
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 16:52:41 +0100

gnome-disk-utility (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2020 20:39:49 +0100

gnome-disk-utility (3.35.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 10:17:06 +0100

gnome-disk-utility (3.34.0-2) unstable; urgency=medium

  *  debian/gnome-disk-utility.docs: tweaked for upstream file changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:37:03 +0200

gnome-disk-utility (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:26:57 +0200

gnome-disk-utility (3.33.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 13:41:23 +0200

gnome-disk-utility (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the meson build requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:39:31 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gnome-disk-utility`.
